Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 128866 - nxserver-freenx description doesn't match other nxserver descriptions
Summary: nxserver-freenx description doesn't match other nxserver descriptions
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Lowest trivial (vote)
Assignee: NX Server Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-05 00:11 UTC by Alexander Skwar
Modified: 2006-05-01 13:58 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Skwar 2006-04-05 00:11:59 UTC
The description of nxserver-freenx is:
Description: An X11/RDP/VNC proxy server especially well suited to low bandwidth links such as ISDN or modem

The description of nxserver-{personal,enterprise,business} is:
Description: an X11/RDP/VNC proxy server especially well suited to low bandwidth links such as wireless, WANS, and worse

IMO those descriptions sould be the same; ie. please change the freenx description.
Comment 1 Jon 2006-04-06 15:09:03 UTC
This will be done. :) Thanks for letting us know.

Cheers
Comment 2 Jon 2006-04-08 06:05:24 UTC
This is fixed in the overlay and will be added to portage, hopefully soon. :) Thanks for noticing that and taking the time to write a bug report for it.

Cheers.
Comment 3 Stuart Herbert (RETIRED) gentoo-dev 2006-05-01 13:58:54 UTC
Hi,

We've added an updated ebuild into Portage which should fix this problem.

Best regards,
Stu